This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 213690 - luci - Reversed links in colophon (gui - minor)
luci - Reversed links in colophon (gui - minor)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 11:16 EST by Len DiMaggio
Modified: 2009-04-16 18:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:42:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2006-11-02 11:16:48 EST
Description of problem:

Reversed links on luci web pages (gui - minor) - the link to Red Hat points to a
redhat/Conga URL, the link to Conga points to redhat.com

Version-Release number of selected component (if applicable):
luci-0.8-23.el5, RHEL5-Server-20061027.0

How reproducible:
100%

Steps to Reproduce:
1. This is a minor point - but the links displayed at the bottom of the luci web
page point to the wrong URLs - see below.
  
Actual results:

Here's the html:

--------------------------------
The <span> <a href="http://redhat.com"> Conga Cluster and Storage Management
System </a> </span> is Copyright &copy; 2000-<span>2006</span>
by <a href="http://redhat.com/Conga">Red Hat, Inc</a>
--------------------------------

Expected results:

--------------------------------
The <span> <a href="http://redhat.com/Conga"> Conga Cluster and Storage
Management System </a> </span> is Copyright &copy; 2000-<span>2006</span>
by <a href="http://redhat.com">Red Hat, Inc</a>
--------------------------------

Additional info:

We have to make sure that the http://redhat.com/Conga link is active before beta2.
Comment 1 Ryan McCabe 2006-11-02 11:41:35 EST
Good catch. Does anybody know if /Conga is supposed to exist, or whether it was
just used as a placeholder at the time that portion of the page was created?
Comment 2 Jim Parsons 2006-11-02 13:20:05 EST
Yes, rmccabe, there is a Conga. Conga exists as certainly as love and generosity
and devotion exist, and you know that they abound and give to your computing
experience its highest beauty and joy. Alas! how dreary would be the world if
there were no Conga.


The link, though, should be to sourceware.org/cluster/conga

:)
Comment 3 Len DiMaggio 2007-01-23 09:46:15 EST
Bug fix verified in luci-0.8-29.el5

Note You need to log in before you can comment on or make changes to this bug.